/* Icon with Text */

.icon_with_text_shortcode {
    display: block;
}

.icon_with_text_shortcode.inline .icon-left {
    display: inline-block;
    vertical-align: middle;
}

.icon_with_text_shortcode.inline .icon-content-right {
    display: inline-block;
    padding-left: 40px;
}

.icon_with_text_shortcode.stacked {
    text-align: center;
}

.icon_with_text_shortcode.stacked .icon-left {
    display: block;
}

.icon_with_text_shortcode.stacked .icon-content-right {
    display: block;
    padding-top: 10px;
}


/* Custom Button */

a.custom_button {
    padding: 5px 30px 5px 30px;
    text-decoration: none;
}

a.custom_button svg {
    margin-left: 10px;
    margin-right: 10px;
    transition: all 0.5s linear;
}

a.custom_button:hover svg {
    margin-left: 20px;
    margin-right: 00px;
}